.Main {font-family:Verdana; font-size:11px;}
.TableTitle {font-family:Verdana; font-size:13px; font-weight:bold; color:#A4141A;}
.TopMenu {font-family:Verdana; font-size:11px; font-weight:bold; color:#FFFFFF;}
.GreenTitle {font-family:Verdana; font-size:11px; font-weight:bold; color:#A4141A;}
.Green {font-family:Verdana; font-size:11px; font-weight:normal; color:#A4141A;}
li {font-family:Verdana; font-size:12px; font-weight:normal; color:#A4141A;}
H1     {font-family:Verdana; font-size:18px; margin-left:30px; margin-right:30px;}
H2     {font-family:Verdana; font-size:13px; margin-left:30px; margin-right:30px;}
P	   {font-family:Verdana; font-size:11px; margin-left:30px; margin-right:30px;}
a {font-family:Verdana; font-size:11px; font-weight:bold; color:#A4141A;}
input { 
 background-color: #FFDEDF;
 color: #A4141A; 
 font: 11px Verdana;
}
select { 
 font: 11px Verdana;
 background-color: #FFDEDF; 
 color: #A4141A;
 border: 1px solid #A4141A;

}

.texta { 
 font-size: 11px; 
 background-color: #FFDEDF; 
 border: 1px solid #A4141A; 
}

table {
 border: 0px solid #A4141A;
}

table.LatestPosts {
 border: 1px dotted #A4141A;
}

div.ad {
	position: relative;
top: 10px;
left: 200px;
	width: 400px;
	height: 22px;
border: 1px solid red;
}

div {
margin-left:10px; 
margin-right:10px;
margin-top:10px;
margin-bottom:10px;
}

.asphosting {font-family:Verdana; font-size:11px; font-weight:normal; color:#000000; line-height: 140%}
.aspBIG {font-family:Verdana; font-size:13px; font-weight:bold; color:#A4141A; line-height: 140%}


#LayerAd {
	margin-left: -80px;
	margin-top: -150px;
}

